<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Association l'éclosion# - Événementiel, ateliers, conférences</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
				<header id="header">
					<div class="inner">

						<!-- Logo -->
							<a href="index.html" class="logo">
								<span class="symbol"><img src="./assets/images/logo.png" alt="" /></span><span class="title">L'éclosion#</span>
							</a>

						<!-- Nav -->
							<nav>
								<ul>
									<li><a href="#menu">Menu</a></li>
								</ul>
							</nav>

					</div>
				</header>

			<!-- Menu -->
				<nav id="menu">
					<h2>Menu</h2>
					<ul>
						<li><a href="index.html">Accueil</a></li>
						<li><a href="coolaboration.html">Coconstruction</a></li>
						<li><a href="numerique-responsable.html">Numérique responsable</a></li>
						<li>Formation</li>
						<li><a href="coordination.html">Coordination</a></li>
						<li><a href="evenementiel.html">Événementiel</a></li>
						<li><a href="ressources.html">Ressources</a></li>
					</ul>
				</nav>


				<!-- Main -->
					<div id="main">
						<div class="inner">
							<h1>Événementiel numérique dans les Côtes d'Armor</h1>
							<span class="image main"><img src="./assets/images/événementiel.png" alt="" /></span>
							<h2>La semaine du numérique des Côtes d'Armor : rencontres, ateliers, conférences ...</h2>
														
							<p>Via le lien ci-dessous vous pouvez consulter une vidéo de présentation de l'événement.<br />
							Pour visionner la vidéo sans la télécharger, patientiez quelques instants une fois la fenêtre ouverte pour que la vidéo se charge.<br />				
								<a target="_blank" href="https://lenuage.l-eclosion.fr/index.php/s/PaPRHXaXXX5nWjC" class="button small" role="button">Vidéo la semaine du numérique 2024</a>
							</p>
						</div>
						
						<div class="inner">
							<h2>Les événements partagés par les médiateurs du 22</h2>						
							
							<p>Via le lien ci-dessous vous pouvez consulter les événements numériques ajoutés par la communauté<br />							
								<a target="_blank" href="https://cryptpad.fr/pad/#/2/pad/view/UC+FJVr+1qc-K3bBinSUN2OnL8jlrwfStoBYysJn4ZA/embed/" class="button small" role="button">Événements numériques du 22</a><br />
								Vous souhaitez proposer un événement, atelier, conférence autour du numérique dans les Côtes d'Armor ou tout proche, envoyez un mail à <a href="mailto:contact@l-eclosion.fr">contact@l-eclosion.fr pour informer la communauté,</a>
							</p>
						</div>
					</div>

				<!-- Footer -->
				<footer id="footer">
					<!-- div Coordonnées -->
					<div class="inner">        
						<address>
                            <span id="sigCompany"><span class="bold underline saumon">L'association l'Éclosion#</span></span><br />
							<ul class="icons">
								<li><span id="sigAddress" class ="underline">Siège social :<br /> 38 rue du Maréchal Foch<br />22000 Saint-Brieuc<br /></span></li>
								<li><span id="sigAddress">Bureau : <br /> 4 rue de Toul Ar Harr<br />22660 Trélévern<br /></span></li>
							</ul>
                            
                            <ul class="icons">
								<li><abbr title="Phone" class="icon solid style2 fa-phone"><span class="label">Phone</span></abbr><span id="sigMobile">&nbsp;06 85 53 14 88</span></li>
								<li><a href="mailto:contact@l-eclosion.fr" id="sigEmail" class="icon solid style2 fa-envelope"></a><span class="label">&nbsp;contact@l-eclosion.fr</span></li>
								<li><img src="./assets/icones/mastodon.svg" alt="icone Mastodon" width="22" height="32" title="icone Mastodon"><a class="small px-2" rel="me" href="https://bzh.social/@leclosion" title="réseau social Mastodon" target="_blank" id="sigMastodon">Social Mastodon</a></li>
							</ul>
						</address>								
													
                        <ul class="copyright">
                            <li><span class="text-dark">Mentions légales :</span> <span class="bold underline lilas"><a href="/mentions_legales.html">Consulter</a></span> </li>                                   
                            <li><span class="text-dark">Design :</span><span  class="bold underline lagon"><a  target="_blank" href="http://html5up.net">HTML5 UP</a></span><br />
                            <span class="text-dark">Images de</span> <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/architectes-travaillant-modele-batiment_6974836.htm#query=construction%20collective&position=31&from_view=search&track=ais">&nbsp;pch.vector</a></span><span class="text-dark"> et de</span> &nbsp;
                            <span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com/vecteurs-libre/equipe-commerciale-travaillant-projet-gestion-projet-analyse-planification-entreprise-brainstorming-recherche-concept-conseil-motivation-illustration-vectorielle-isolee_11668756.htm#query=ressources&position=1&from_view=search&track=sph">vectorjuice</a></span><span class="text-dark"> sur </span><span class="bold underline emeraude"><a target="_blank" href="https://fr.freepik.com">Freepik</a></span></li>
                            <li><span class="text-dark">Développeur Web :</span> <span class="bold underline jacinthe"><a target="_blank" href="https://www.doyoubuzz.com/leandre-chevalier">Léandre Chevalier</a></span></li>
                        </ul>
                             
					</div>				
				</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>